/*======= index.html =======*/
/*#page1 #content .col-1 {width:481px;}*/
#page1 #content .col-1 {width:327px;}
#page1 #content .col-1 .col-pad {padding-right:72px;}
#page1 #content .col-1 .col-1 {width:158px;}
#page1 #content .col-1 .col-1.col-pad{padding-right:33px;}
#page1 #content .col-1 .col-2 {width:191px;}
/*#page1 #content .col-2 { width:486px;}*/
#page1 #content .col-2 { width:640px;}
#page1 #content .col-3 { width:689px;}
#page1 #content .col-3.col-pad{padding-right:56px;}
#page1 #content .col-3 .col-1 { width:205px;}
#page1 #content .col-3 .col-1.col-pad {margin-right:36px;}
#page1 #content .col-4 { width:955px;}
#page1 #content .col-4.col-pad{padding-right:0px;}
#page1 #content .col-4 .col-1 { width:205px;}
#page1 #content .col-4 .col-1.col-pad {margin-right:36px;}
/*======= index-1.html =======*/
#page2 #content .col-1 {width:524px;}
#page2 #content .col-1.col-pad {padding-right:39px;}
#page2 #content .col-2 { width:432px;}
#page2 #content .col-2.col-pad {padding-right:109px;}
/*======= index-2.html =======*/
#page3 #content .col-1 {width:423px;}
#page3 #content .col-1.col-pad {padding-right:58px;}
#page3 #content .col-2 { width:473px;}
#page3 #content .col-3 {width:411px;}
#page3 #content .col-4 {width:554px;}
/*======= index-3.html =======*/
/*Original
#page4 #content .col-1 {width:410px;}
#page4 #content .col-1.col-pad {padding-right:72px;}
#page4 #content .col-2 { width:473px;}
*/
#page4 #content .col-1 {width:300px;}
#page4 #content .col-1.col-pad {padding-right:28px;}
#page4 #content .col-2 { width:300px;}
#page4 #content .col-2.col-pad {padding-right:27px;}
#page4 #content .col-2b { width:627px;}
#page4 #content .col-3 {width:300px;}
/*======= index-4.html =======*/
#page5 #content .col-1 {width:423px;}
#page5 #content .col-1.col-pad {padding-right:58px;}
#page5 #content .col-2 { width:473px;}
#page5 #content .col-3 {width:524px;}
#page5 #content .col-3.col-pad {padding-right:39px;}
#page5 #content .col-4 { width:432px;}
#page5 #content .col-4.col-pad {padding-right:109px;}
#page5 #content .col-3 .col-1 { width:205px;}
#page5 #content .col-3 .col-1.col-pad {padding-right:36px;}
/*======= index-5.html =======*/
#page6 #content .col-1{width:955px;}
#page6 #content .col-2 {width:687px;}
#page6 #content .col-2.col-pad{padding-right:56px;}
#page6 #content .col-2 .col-1{width:328px;}
#page6 #content .col-2 .col-1.col-pad{padding-right:30px;}
#page6 #content .col-2 .col-2{width:327px;}
#page6 #content .col-2 .col-2.col-pad{padding-right:0px;}
#page6 #content .col-3 {width:212px;}
/*======= index-6.html =======*/
#page7 #content .col-1{width:955px;}
/*======= index-8.html =======*/
#page8 #content .col-1{width:955px;}
#page8 #content .col-2 {width:955px;}
#page8 #content .col-2.col-pad{padding-right:5px;}
#page8 #content .col-2 .col-1{width:300px;}
#page8 #content .col-2 .col-1.col-pad{padding-right:30px;}
#page8 #content .col-2 .col-2{width:300px;}
#page8 #content .col-2 .col-2.col-pad{padding-right:25px;}
#page8 #content .col-2 .col-3{width:300px;}
#page8 #content .col-2 .col-3.col-pad{padding-right:0px;}
#page8 #content .col-3 {width:212px;}
